{{include [Header]}}

<a href="/posts/add">Add a Post</a><br/>
Here are the posts: <br/>
{{posts with [PostPreview]}}


</body>
<script>
    const a = {{posts_json}};
    console.log('posts: ', a);
</script>
</html>
